[setup]
AppTitle      =  口袋妖怪绝对黑
;----------------中文版
Version       =  
Ename         =  kdygjdh
AppName       =  DeSmuME5EX.exe
SoftId        =  94539
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 绝对黑.nds
isReg         = 1  
RUNCommand    = 游戏必装环境.bat
LastTime  =2014/4/21 17:58:24 
RunNum        =24
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
